title_name = "SSX™"
title_id = "4541096D" # EA-2413
hash = "69DA3638DBB4B67A" # default.xex
#media_id = "55ABAB6C" # Disc (USA): http://redump.org/disc/38999

[[patch]]
    name = "60 FPS"
    author = "Margen67"
    is_enabled = false

    [[patch.be8]]
        address = 0x8233cb13
        value = 0x01

[[patch]]
    name = "1280x720 Resolution"
    desc = "Original resolution is 1120x584."
    author = "Margen67"
    is_enabled = false

    [[patch.be8]]
        address = 0x82fb613f
        value = 0x14

[[patch]]
    name = "960x540 Resolution"
    desc = "Original resolution is 1120x584."
    author = "Margen67"
    is_enabled = false

    [[patch.be16]]
        address = 0x82fb618e
        value = 0x03c0
    [[patch.be16]]
        address = 0x82fb6192
        value = 0x021c
